.modal {
  background-color: rgba(0, 0, 0, 0.5);
}

.modal-dialog {
  max-width: 800px;
}

.button-color {
	background-color: #06C755;
	border: none;
}

  .btn {
    border-radius: 0;
  }

.modal-content {
    position: relative; /* positionを追加 */
    z-index: 1050 ;
}

.line-button {
    background-image: url("/ec/shop/images/btn_base.png");
    background-repeat: no-repeat;
    background-position: 10px center;
    padding-left: 40px;
    background-size: 32px 32px; /* アイコンのサイズを調整 */
}
